Bug 107275 - Enh: add an "exit" or "quit this test" selection to redhat-ready main menu
Summary: Enh: add an "exit" or "quit this test" selection to redhat-ready main menu
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: rhr2   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rob Landry
QA Contact: Rob Landry
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-16 13:46 UTC by Glen A. Foster
Modified: 2007-04-18 16:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-20 19:55:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Glen A. Foster 2003-10-16 13:46:48 UTC
Description of problem: Unless I'm missing something, I don't see a option on
the main menu of redhat-ready that says "I'm done, now I want to exit".  I know
I can get out by pressing the "Cancel" button, but U/I design typically purports
that an option to exit is a good idea.

Version-Release number of selected component (if applicable):
rhr2-0.9-11

Comment 1 Rob Landry 2003-10-16 17:22:50 UTC
I can change "Cancel" to "Exit"; but without thinking of something more clever
it would also change the "Cancel" button on adventure as well as the main menu?
 Will this work?

Comment 2 Rob Landry 2003-10-20 16:09:26 UTC
addressed in CVS; Cancel changed to "Exit"

Comment 3 Glen A. Foster 2003-10-20 19:55:14 UTC
I believe the "exit" label instead of "cancel" increases the usability.  Seen as
fixed with the -13 packages available on Rob's people page.


Note You need to log in before you can comment on or make changes to this bug.